// These are the names of the Spotlight metadata attributes for Merlin documents
// They are shown in Finder Information panels and in Spotlight search queries.

"net_projectwizards_merlin_document_activityCount"                  = "Anzahl Vorgänge";
"net_projectwizards_merlin_document_activityCount.Description"      = "Anzahl von Vorgängen in einem Merlin-Projekt";

"net_projectwizards_merlin_document_resourceCount"                  = "Anzahl Ressourcen";
"net_projectwizards_merlin_document_resourceCount.Description"      = "Anzahl von Ressourcen in einem Merlin-Projekt";

"net_projectwizards_merlin_document_attachmentCount"                = "Anzahl Anhänge";
"net_projectwizards_merlin_document_attachmentCount.Description"    = "Anzahl von Anhängen in einem Merlin-Projekt";

"net_projectwizards_merlin_document_objective"                      = "Ziel";
"net_projectwizards_merlin_document_objective.Description"          = "Ziel eines Merlin-Projekts";

"net_projectwizards_merlin_document_plannedStartDate"               = "Geplantes Startdatum";
"net_projectwizards_merlin_document_plannedStartDate.Description"   = "Geplantes Startdatum eines Merlin-Projekts";

"net_projectwizards_merlin_document_plannedEndDate"                 = "Geplantes Enddatum";
"net_projectwizards_merlin_document_plannedEndDate.Description"     = "Geplantes Enddatum eines Merlin-Projekts";

"net_projectwizards_merlin_document_expectedStartDate"              = "Erwartetes Startdatum";
"net_projectwizards_merlin_document_expectedStartDate.Description"  = "Erwartetes Startdatum eines Merlin-Projekts";

"net_projectwizards_merlin_document_expectedEndDate"                = "Erwartetes Enddatum";
"net_projectwizards_merlin_document_expectedEndDate.Description"    = "Erwartetes Enddatum eines Merlin-Projekts";

"net_projectwizards_merlin_document_budget"                         = "Budget";
"net_projectwizards_merlin_document_budget.Description"             = "Vollständiges genehmigtes Budget eines Merlin-Projekts";

"net_projectwizards_merlin_document_currency"                       = "Währung";
"net_projectwizards_merlin_document_currency.Description"           = "Währung in einem Merlin-Projekt";

"net_projectwizards_merlin_document_resources"                      = "Ressourcen";
"net_projectwizards_merlin_document_resources.Description"          = "Verfügbare Ressourcen in einem Merlin-Projekt";

"net_projectwizards_merlin_document_protected"                      = "Ist durch Kennwort geschützt";